¿Es compatible COBI.Bike App con el sistema operativo de mi smartphone?

Necesitas un smartphone con el sistema operativo iOS 12 (o posterior) o con Android 6 (o posterior).

¿Alguna pregunta?
Estaremos encantados de ayudarte.

Contacto

Help Center

¿Alguna pregunta?
Estaremos encantados de ayudarte.

Contacto